<!DOCTYPE html>
<html lang="en">

<head>
    <%- include('./head'); %>
    <style>
        .center {
            margin: 20px auto auto auto;
        }
    </style>
</head>

<body>

    <% if(req.originalUrl==`/mongo/`){ %>
        <%- include("./navbar") %>
        <% }else{ %>
            <%- include("./navbar2") %>
        <% } %>

    
    <!-- <form action="/detail" method="POST">
        <label for="email">Email: </label>
        <input type="email" name="email" id="email" required><br>
        
        <label for="password">password: </label>
        <input type="password" name="password" id="password" required> <br>

        <input type="submit" value="Login">
    </form> -->

    <div class="col-md-4 col-md-offset-4 center">
        <% if(req.originalUrl==`/mongo/`){ %>
        <form action="/mongo/login" method="POST">
        <% }else{ %>
        <form action="/sql/login" method="POST">
        <% } %>
            <div class="mb-3">
                <label for="email" class="form-label">Email address</label>
                <input type="email" class="form-control" name="email" id="email" aria-describedby="emailHelp"
                    placeholder="Enter email" required>
            </div>
            <div class="mb-3">
                <label for="password" class="form-label">Password</label>
                <input type="password" class="form-control" name="password" id="password" placeholder="Enter password"
                    required>
            </div>
            <button type="submit" class="btn btn-outline-primary">Login</button>
        </form>
    </div>

</body>

</html>